-- 基础信息
base_info = {
	group_id = 133104319
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 319001, monster_id = 21010401, pos = { x = 479.879, y = 195.168, z = 205.190 }, rot = { x = 0.000, y = 212.241, z = 0.000 }, level = 19, drop_tag = "远程丘丘人", disableWander = true, pose_id = 9003, area_id = 9 },
	{ config_id = 319002, monster_id = 21010401, pos = { x = 477.490, y = 195.168, z = 202.735 }, rot = { x = 0.000, y = 66.511, z = 0.000 }, level = 19, drop_tag = "远程丘丘人", disableWander = true, area_id = 9 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 319003, gadget_id = 70310006, pos = { x = 479.152, y = 195.168, z = 203.501 }, rot = { x = 0.000, y = 334.382, z = 0.000 }, level = 19, area_id = 9 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 319001, 319002 },
		gadgets = { 319003 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
